Template:Alert/styles.css: Difference between revisions

From Xenharmonic Wiki
Jump to navigation Jump to search
m Test done. Adjust the border to better match blockquotes
Strip down to note, tip, and warning, which should be enough for now. Decrease padding
Line 9: Line 9:
{
{
margin: 16px 0px 16px 0px;
margin: 16px 0px 16px 0px;
padding: 0px 7px 0px 7px;
padding: 0px 4px 0px 4px;
text-align: left;
text-align: left;
}
.alert-caution
{
border-left-color: #B32424;
}
.alert-important
{
border-left-color: DarkOrchid;
}
}



Revision as of 13:09, 3 December 2025

.alert-container
{
	border-left-width: 4px;
	border-left-style: solid;
	text-align: left;
}

.alert-text
{
	margin: 16px 0px 16px 0px;
	padding: 0px 4px 0px 4px;
	text-align: left;
}

.alert-note
{
	border-left-color: #3366CC;
}

.alert-tip
{
	border-left-color: #2ec751;
}

.alert-warning
{
	border-left-color: #F28500;
}